Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/44804/?format=api
{
"ob_id": 44804,
"uuid": "b06c8ef6f34f4cd687f14cdec8e6a214",
"title": "GFDL-SPEAR_LO climate model",
"abstract": "The GFDL-SPEAR_LO climate model, released in 2018, includes the following components: // aerosol: interactive, atmos: GFDL-AM4.0.1 (Cubed-sphere (c96) - 1 degree nominal horizontal resolution; 360 x 180 longitude/latitude; 33 levels; top level 1 hPa), atmosChem: fast chemistry, aerosol only, land: GFDL-LM4.0.1 (1 degree nominal horizontal resolution; 360 x 180 longitude/latitude; 20 levels; bottom level 10m); land-Veg:unnamed (dynamic vegetation, dynamic land use); land-Hydro:unnamed (soil water and ice, multi-layer snow, rivers and lakes), landIce: GFDL-LM4.0.1, ocean: GFDL-OM4p25 (GFDL-MOM6, tripolar - nominal 1.00 deg; 360 x 180 longitude/latitude; 75 levels; top grid cell 0-2 m), ocnBgchem: none seaIce: GFDL-SIM4p25 (GFDL-SIS2.0, tripolar - nominal 1.00 deg; 360 x 180 longitude/latitude; 5 layers; 5 thickness categories). // The model was run by the National Oceanic and Atmospheric Administration, Geophysical Fluid Dynamics Laboratory, Princeton, NJ 08540, USA (NOAA-GFDL) in native nominal resolutions: aerosol: 100 km, atmos: 100 km, atmosChem: 100 km, land: 100 km, landIce: 100 km, ocean: 100 km, seaIce: 100 km.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}